Bug 203928 - [UPDATE] www/py-seafobj: Update to 5.1.0
Summary: [UPDATE] www/py-seafobj: Update to 5.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ruslan Makhmatkhanov
URL:
Keywords: needs-qa, patch
Depends on: 204108
Blocks: 203929
  Show dependency treegraph
 
Reported: 2015-10-21 15:03 UTC by Ultima
Modified: 2015-11-18 20:44 UTC (History)
3 users (show)

See Also:
junovitch: maintainer-feedback+


Attachments
py-seafobj.diff (1.83 KB, patch)
2015-10-21 15:03 UTC, Ultima
no flags Details | Diff
102amd64-poudriere.log (14.54 KB, text/x-log)
2015-10-21 20:11 UTC, Ultima
no flags Details
102i386-poudriere.log (14.60 KB, text/x-log)
2015-10-21 20:11 UTC, Ultima
no flags Details
93amd64-poudriere.log (14.66 KB, text/x-log)
2015-10-21 20:11 UTC, Ultima
no flags Details
93i386-poudriere.log (14.66 KB, text/x-log)
2015-10-21 20:11 UTC, Ultima
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ultima 2015-10-21 15:03:22 UTC
Created attachment 162290 [details]
py-seafobj.diff

Update to most current version of the Seahub stack.

* Updated to 5.1.0
* Added Max version of python
* SHEBANGFIX
Comment 1 Ultima 2015-10-21 20:11:02 UTC
Created attachment 162308 [details]
102amd64-poudriere.log
Comment 2 Ultima 2015-10-21 20:11:19 UTC
Created attachment 162309 [details]
102i386-poudriere.log
Comment 3 Ultima 2015-10-21 20:11:33 UTC
Created attachment 162310 [details]
93amd64-poudriere.log
Comment 4 Ultima 2015-10-21 20:11:47 UTC
Created attachment 162311 [details]
93i386-poudriere.log
Comment 5 Jason Unovitch freebsd_committer 2015-10-29 03:27:03 UTC
Set maintainer-feedback+ as submitter is now maintainer and this is ready for QA and commit.
Comment 6 Jason Unovitch freebsd_committer 2015-10-30 02:41:25 UTC
Add depends on bug 204108 to have the audit trail on why the maintainer-feedback was reset.

See also: https://lists.FreeBSD.org/pipermail/freebsd-ports/2015-October/100923.html
Comment 7 commit-hook freebsd_committer 2015-11-18 20:43:55 UTC
A commit references this bug:

Author: rm
Date: Wed Nov 18 20:43:39 UTC 2015
New revision: 401897
URL: https://svnweb.freebsd.org/changeset/ports/401897

Log:
  www/py-seafobj: update to 5.1.0

  * Updated to 5.1.0
  * Added Max version of python
  * SHEBANGFIX

  PR:		203928
  Submitted by:	Ultima <Ultima1252@gmail.com> (maintainer)

Changes:
  head/www/py-seafobj/Makefile
  head/www/py-seafobj/distinfo
  head/www/py-seafobj/pkg-plist
Comment 8 Ruslan Makhmatkhanov freebsd_committer 2015-11-18 20:44:57 UTC
Committed, thank you!